package com.bjtdba.wares.service;


import com.bjtdba.entity.wares.StoreProductAttrValue;

import java.math.BigDecimal;

public interface PensionService {

    BigDecimal pension(StoreProductAttrValue storeProductAttrValue);

    BigDecimal productPension(Integer product_id);
}
